
<?php

	include("../M0/session_start.php") ;

	include('./AQCM_change_mail_validate_execute_script.php');
	
	if ( $FLAG_new_mail_OK ) {
		
		include("../M0/communs_en_tete_HTML.html") ;
		include('../M0/communs_en_tete_simple.html');
		
	}
	else {
		
		include("../M0/communs_en_tete_HTML.html") ;
		$back_link = "../M97/index.php";
		include('../M0/communs_en_tete_home_back.html');

	}

	include('../M0/display_user_site_without_BAT_NIV.php'); 

?>

<font size="1" face="Arial, Helvetica, sans-serif">&nbsp;</font>

<table align="center" width="<?php echo $tables_width ; ?>"  border="2" cellspacing="2" cellpadding="2" bordercolor="#ffffff" bgcolor="#000033">	
	
	<tr>
		<td align="center" colspan="2">
		
			<table width="95%">	
				
				<p class="titre_bleu_2" >
					<u>- validation d'un nouvel identifiant -</u>
				</p>

				<tr>
					<td>
						<p style="margin-left:20px;" >

							<?php						
								if ( $code_erreur == 0 ) {
									
									echo("<font color='Lime'>");
									echo( $message . "</br>" ) ;
									echo("</font>");
									
								}
								else {
									
									echo("<font color='Salmon'>");
									echo( $message . "</br>" ) ;
									echo("</font>");
									
								}
								
							?>

						</p>
					</td>
				</tr>

			</table>
			

		</td>
		
	</tr>

</table>

<font size="1" face="Arial, Helvetica, sans-serif">&nbsp;</font>

<?php 

	include("../M0/get_parameters.php") ;
	
	if ( $FLAG_new_mail_OK ) {
		
		$target = $root_dir . '/M1/close_session.php' ;
		$button_text = "retour à la page de connexion";
		include('../M0/communs_bouton_target.html'); 
		
	}
	else {
	}
	
?>

</body>
</html>